/* Header ----------------------------------------------------
#header {
	width:100%;
	height: 60px;
	position: absolute;
	top: 0px;
	z-index:100;
	background-color: #FFF;
	box-shadow: 0px 0px 7px 0px #333;
	-webkit-box-shadow: 0px 0px 7px 0px #333;
	-moz-box-shadow: 0px 0px 7px 0px #333;
}
#header_in {
	width:1000px;
	height: 60px;
	position: relative;
	z-index:30;
	margin-right: auto;
	margin-left: auto;
}
#gnav_box {
	width:700px;
	height: 60px;
	position: relative;
	z-index:30;
	float: left;
}
ul#gnav li .gnav_pulldown_menu {
	top: 60px;
}
#search_box {
	width:298px;
	height: 60px;
	position: relative;
	z-index:30;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
------ */
/* 選択 ---------------------------------------------------------- */
#btn_left {
	width:255px;
	height: auto;
	position: relative;
	z-index:50;
	margin-top: 10px;
	float: left;
}
#btn_left ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#btn_left li  {
	width: 100%;
	text-decoration: none;
	display: block;
	float: left;
    position: relative;
}
#btn_left li#hn1 {
	position: absolute;
}
#btn_left li#hn2 {
	width: 230px;
    margin-top: 76px;
}
#btn_left li#hn3 {
	width: 230px;
    margin-top: 6px;
}
#btn_right {
	width:170px;
	height: 180px;
	position: relative;
	z-index:50;
	margin-top: 60px;
	float: right;
}
#logo {
	width:280px;
	height: 290px;
	position: relative;
	z-index:10;
	margin-top: 170px;
	pointer-events: none;
	margin-right: auto;
	margin-left: auto;
}
/* コンテンツ ---------------------------------------------------------- */
#contents_t {
	width:100%;
	min-width: 1000px;
	height: auto;
	position: absolute;
	top: 0px;
	z-index:30;
	margin-top: 480px;
}
/* 上部 ---------------------------------------------------------- */
#carlife {
    width: 950px;
    height: auto;
    z-index: 30;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    text-align: center;
    margin-top: 0px;
    padding-bottom: 30px;
}
#mov_box {
    width: 750px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    background-color: #0023CC;
    margin-bottom: 0px;
    padding-bottom: 10px;
    border: 8px solid #0023CC;
}
/* プレート ---------------------------------------------------------- */
#plate {
	width:950px;
	height: auto;
	z-index:30;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 100px;
	background-color: #FFF;
	position: relative;
	box-shadow: 0px 0px 7px 0px #333;
	-webkit-box-shadow: 0px 0px 7px 0px #333;
	-moz-box-shadow: 0px 0px 7px 0px #333;
	float: none;
}
/* カレンダー ---------------------------------------------------------- */
#news_title {
	width:475px;
	height: auto;
	position: relative;
	float: left;
}
#winglife2 {
	width:950px;
	height: 560px;
	position: relative;
	float: left;
}
#winglife {
	width:475px;
	height: 500px;
	position: relative;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-bottom: 30px;
	margin-right: -1px;
}
#winglife_text {
	width: 470px;
	height: auto;
	float: left;
	margin-bottom: 10px;
}
#calendar_prev {
	width: 55px;
	height: auto;
	float: left;
	margin-left: 25px;
	margin-top: 10px;
}
#calendar_next {
	width: 55px;
	height: auto;
	float: left;
	margin-top: 10px;
}
#calendar_month {
	width: 313px;
	height: 25px;
	float: left;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	line-height: 35px;
}
#calendar_text {
	width: 440px;
	height: auto;
	float: left;
	margin-left: 25px;
	font-size: 12px;
	line-height: 12px;
}
.text_yellow {
	color: #FFB600;
}
#calendar {
	width: 430px;
	height: auto;
	float: left;
	background-color: #FFF;
	margin-left: 25px;
	margin-bottom: 8px;
	font-size: 17px;
	color: #FFF;
	line-height: 17px;
	font-weight: bold;
	margin-top: 10px;
}
#calendar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#calendar li  {
	width: 59px;
	text-decoration: none;
	display: block;
	float: left;
	text-align: center;
	margin-bottom: -2px;
	border: 2px solid #FFF;
	margin-left: -2px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	background-color: #7A8589;
}
#calendar li#hn1 {
	background-color: #CC0000;
	font-size: 13px;
	line-height: 13px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#calendar li#hn2 {
	background-color: #333333;
	font-size: 13px;
	line-height: 13px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#calendar li#hn3 {
	background-color: #0066CC;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 13px;
	line-height: 13px;
}
#calendar li#hn4 {
	background-color: #D56B87;
}
#calendar li#hn5 {
	background-color: #5A93D1;
}
#calendar li#hn6 {
	background-color: #FFB600;
}
#calendar a {
	color: #FFF;
	text-decoration: none;
}
#calendar a:hover {
	color: #F60;
}
#staff {
	width: 424px;
	height: auto;
	float: left;
	margin-left: 25px;
}
/* インフォメーション ---------------------------------------------------------- */
#information {
	width:449px;
	height: 512px;
	position: relative;
	float: left;
	padding-top: 27px;
	padding-bottom: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 25px;
}
#info_banner {
	width:425px;
	height: 100px;
	position: relative;
	float: left;
	margin-bottom: 3px;
}
#info_banner img {
	float: left;
}
/* SNSインスタグラム ---------------------------------------------------------- */
#instagram_obi {
	width:950px;
	height: auto;
	position: relative;
	float: left;
    padding-top: 15px;
    background: linear-gradient(90deg, #ffffff 475px, #cccccc 475px, #cccccc 476px, #ffffff 476px);
    margin-bottom: 30px;
}
#instagram_area {
	width: 150px;
	height: auto;
	position: relative;
	float: left;
	border-right: 1px solid #CCCCCC;
    margin-left: 25px;
    margin-right: -7px;
    padding-right: 18px;
}
#instagram_area_r {
	width: 150px;
	height: auto;
	position: relative;
	float: left;
	border-right: 0px solid #CCCCCC;
    margin-left: 25px;
    margin-right: 0px;
    padding-right: 0px;
}
#instagram_st {
	width: 150px;
	height: auto;
	position: relative;
	float: left;
	margin-bottom: -5px;
}
#instagram_box {
	width: 150px;
	height: auto;
	position: relative;
	float: left;
	margin: 20px 0 0 0;
}
#instagram_box ul {
	padding: 0px;
	list-style-type: none;
	position : relative;
	margin: 0px;
}
#instagram_box li {
	text-decoration: none;
	display: block;
	height: auto;
	width: 100%;
	position : relative;
	float: left;
    padding: 0px;
    margin: 0px;
}
#instagram_box li.hn1 {
    margin-bottom: 10px;
    height: 150px;
    overflow: hidden;
}
#instagram_box li.hn1 img{
  width: 150px;
  height: 150px;
  object-fit: cover;
}
#instagram_box li.hn2 {
	height: 35px;
	font-size: 13px;
	line-height: 18px;
	overflow: hidden;
	/*text-align: justify;*/
}
#instagram_box li.hn3 {
	font-size: 12px;
	line-height: 12px;
    margin-top: 10px
}
#instagram_box a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
    z-index: 2; /* 必要であればリンク要素の重なりのベース順序指定 */
}
#instagram_box:hover {
    filter:alpha(opacity=70);/* IE 6,7*/
    -ms-filter: "alpha(opacity=70)";/* IE 8,9 */
    -moz-opacity:0.7;/* FF , Netscape */
    -khtml-opacity: 0.7;/* Safari 1.x */
    opacity:0.7;
    zoom:1;/*IE*/
}
#blog_banner {
	width:900px;
	height: auto;
	position: relative;
	float: left;
	padding-top: 22px;
	padding-right: 25px;
	padding-left: 25px;
    margin-bottom: 30px;
    margin-top: 10px;
}
/* 在庫車 ---------------------------------------------------------- */
#carsales_area {
	width: 475px;
	height: 620px;
	position: relative;
	float: left;
}
#carsales_title {
	width: 475px;
	height: 47px;
	position: relative;
	float: left;
}
#carsales_area_s {
	width: 475px;
	height: 590px;
	position: relative;
	float: left;
}
#car_box {
	width: 145px;
	border: 1px solid #CCC;
	font-size: 12px;
	line-height: 13px;
	height: auto;
	text-align: center;
	float: left;
	margin-left: 10px;
    margin-right: -5px;
	margin-top: 10px;
}
#car_box ul {
	padding: 0px;
	list-style-type: none;
	position : relative;
	margin: 0px;
}
#car_box li {
	text-decoration: none;
	display: block;
	height: auto;
	width: 100%;
	position : relative;
	float: left;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#car_box li#hn1 {
	padding: 0px;
	height:109px;
	overflow:none;
}
#car_box li#hn2 {
	background-color: #FFF;
	margin-top: -13px;
}
#car_box li#hn3 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	color: #C00;
}
#car_box li#hn4 {
	width: 72px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
#car_box li#hn5 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width: 72px;
}
#car_box li#hn6 {
	width: 73px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#car_box li#hn7 {
	clear: left;
	float: none;
	padding: 0px;
}
#car_box img {
	width: 145px;
}
.new_icon{
	 position:relative;
	 top:-108px;
	 left:-47px;	
	 width:50px!important;
}